## lomiri-abook2cal-syncd 1.0.0

=== debian/changelog ===
lomiri-abook2cal-syncd (1.0.0-3) unstable; urgency=medium

  * debian/control:
    + In D: field: Switch from qtorganizer5-eds to qtorganizer5-mkcal.
    + Update Description: field.
  * debian/patches:
    + Add 0001_switch-from-eds-to-mkcal-qtorganizer-backend.patch. Switch from
      EDS to mkCal qtorganizer backend.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 19 Dec 2024 14:44:14 +0100

lomiri-abook2cal-syncd (1.0.0-2) unstable; urgency=medium

  * Upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Jun 2024 13:15:55 +0200

lomiri-abook2cal-syncd (1.0.0-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1073974).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Jun 2024 22:43:48 +0200
