=== debian/control ===
Source: lomiri-abook2cal-syncd
Section: misc
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               qtbase5-dev,
               qtpim5-dev,
               qtcontacts5-plugin-sqlite-dev,
               systemd-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/lomiri-abook2cal-syncd
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-abook2cal-syncd.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-abook2cal-syncd

Package: lomiri-abook2cal-syncd
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         qtorganizer5-mkcal,
Description: Sync birthdays in contacts to calendar (QtContacts-sqlite -> mkCal)
 Synchronization daemon that exports birthdays in QtContacts-sqlite based
 addressbook entries to an mkCal calendar.
