=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export QT_SELECT := qt5

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
